html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* HTML5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}
@font-face {font-family: 'oxygenregular';src: url('../webfonts/oxygen-webfont.eot');src: url('../webfonts/oxygen-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-webfont.woff2') format('woff2'),url('../webfonts/oxygen-webfont.woff') format('woff'),url('../webfonts/oxygen-webfont.ttf') format('truetype'), url('../webfonts/oxygen-webfont.svg#oxygenregular') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'oxygenitalic';src: url('../webfonts/oxygen-italic-webfont.eot');src: url('../webfonts/oxygen-italic-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-italic-webfont.woff2') format('woff2'),url('../webfonts/oxygen-italic-webfont.woff') format('woff'),url('../webfonts/oxygen-italic-webfont.ttf') format('truetype'),url('../webfonts/oxygen-italic-webfont.svg#oxygenitalic') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'oxygenbold';src: url('../webfonts/oxygen-bold-webfont.eot');src: url('../webfonts/oxygen-bold-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-bold-webfont.woff2') format('woff2'),url('../webfonts/oxygen-bold-webfont.woff') format('woff'),url('../webfonts/oxygen-bold-webfont.ttf') format('truetype'),url('../webfonts/oxygen-bold-webfont.svg#oxygenbold') format('svg');font-weight: normal;font-style: normal;}
@font-face {font-family: 'oxygenbold_italic';src: url('../webfonts/oxygen-bolditalic-webfont.eot');src: url('../webfonts/oxygen-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),url('../webfonts/oxygen-bolditalic-webfont.woff2') format('woff2'),url('../webfonts/oxygen-bolditalic-webfont.woff') format('woff'),url('../webfonts/oxygen-bolditalic-webfont.ttf') format('truetype'),url('../webfonts/oxygen-bolditalic-webfont.svg#oxygenbold_italic') format('svg');font-weight: normal;font-style: normal;}

a {
  text-decoration: none;
}
.inner {
	max-width: 61.25em;
	width: 96%;	
	margin: 0 auto;
}
img {
	max-width: 100%;
	height: auto;
}
.clear {
	clear: both;
}
.color-band h1 {
  margin-left: 2%;
}
h1 {
	font-size: 225%;
	font-family: oxygenregular;
	color: #fff;
	padding: .1em 0;
}
.color-band {
	background: #f26322;
}
strong {
	font-family: oxygenbold
}
.typography p {
	font-size: 87.5%;
	line-height: 1.6em;
	font-family: oxygenregular;
	margin-bottom: 1.4em;
}
a#logo {
	background-image: url("../images/asmusslogo.png");
  background-repeat: no-repeat; 
  background-size: 100%;
  float: left;
  height:4.375em;
  display: block; 
  width: 21.0625em;
  margin-top: 1em;
  margin-bottom: .15em;
}
.HomePage a#logo {
  margin-bottom: 1em;
}
.call-us {
  border-bottom: 2px solid #231f20;
  float: right;
  font-family: oxygenbold;


  margin-top: 1em;

  width: 61%;
}
.call-us a {
  background: #231f20;
  color: #fff;
  font-size: 162.5%;
  text-decoration: none;
  padding: .3em .5em;

  padding-top: .4em;
  line-height: 1em;
  display: block;
  float: right
}
 

  header nav  {
    margin-top: 1em;

    
  }
  nav ul {
    display: table
  }

    header nav li {
      float: left;
      margin-left: 0.625em;
    }
    header ul > li > a {
      color: #888;
      display: block;
      font-family: oxygenregular;
      font-size: 93.75%;
      padding-bottom: .25em;
      padding-left: .55em;
      padding-right: .55em;
      text-align: center
    }
    header nav.primary li {
      position: relative;
   
    }
     
  header nav.primary {
    float: right;
  
  }
.orange {
  color: #f26322;
}
.header .current > a, .header .section > a {
  border-bottom: 11px solid #ff5c01;
} 
.grey-band {
  background: #cccccc;
}

.Page .header-image, .ProductPage .header-image {
  background-image: url("../images/header2.jpg");
  background-repeat: no-repeat;
  background-position: center;
  height: 6.625em;
  margin: 0 auto;
}
.ProductPage .grey-band .inner {
  height: 6.625em;
}
.HomePage .main {
  background: none;
  margin-top: 1em;
}
.content-container {
 background: url("../images/contentgradient.png") repeat-x scroll #fff;
}
.content {
  padding: 3.25em 2%;
}
footer {
   background-image: url("../images/orangebar.jpg");
   background-color: #ccc;
  padding-bottom: .5em;
  background-repeat: repeat-x;
}
footer nav {
  float: right;
  margin-top: 4em;
}
footer nav li {
  float: left;
}
footer nav li a {
  font-family: oxygenregular;
  font-size: 68.75%;
  color: #666;
}


footer nav li:after {
  color: #999;
  content: "|";
  padding: 0 3px 0 5px;
}
footer nav li.contact:after {
  content: "";
  padding: 0;
}
p.copyright {
  clear: right;
  margin-top: 1em;
  float: right;
   font-family: oxygenregular;
  font-size: 68.75%;
  color: #fff;
}
a.visit-us {
  background-image: url("../images/visitus.jpg");
  background-repeat: no-repeat;
  height: 2.6875em;
  width: 12.75em;
  display: block;
}
a.catalogue {
  background-image: url("../images/cataloguebtn.jpg");
  background-repeat: no-repeat;
  height: 2.6875em;
  width: 12.75em;
  margin-top: 1.5em;
  display: block;
}
a.certificate {
  background-image: url("../images/certificate_btn.jpg");
  background-repeat: no-repeat;
  height: 2.6875em;
  width: 12.75em;
  margin-top: 1.5em;
  display: block;
}
.home-links {
  float: right;
  margin-right: 12%;
}
.slideshow, .HomePage .content {
  max-width: 77.5em;
  width: 100%;
  margin: 0 auto;
  border-top: 3px solid rgba(51,51,51,1);
}
.HomePage em {
  float: left;
  width: 80%;
  max-width: 30em;
  display: block;
  font-size: 137.5%;
  line-height: 1.45em;
  margin-left: 10%;
}


.HomePage .content {
  border-top: 4px solid orange;
  padding:2em 0;
  background-image: url("../images/rightshading.png");
  background-repeat: no-repeat;
  background-position: right top
}

.typography em {
  font-style: italic;
}

.typography .leftAlone {
  float: left;
  display: block;

}
.typography a {
    color: #ff5c01;
  text-decoration: underline;
}
.third-half-full {
  width: 33.3%;
  float: left
}
.portrait {
  min-height: 12em
}
.portrait img{
  margin-right: .5em;

}
.portrait p {
  margin-bottom: .25em;
}
.portrait p strong {
  margin-top: 1em;
}
.portrait.empty p {
  margin-left: 7.71em;
}
.link-tile {
  float: left ;
  width: 33.333333%;
  margin-bottom: 1em;
}
.catalogue-tile {
  display: inline-block;
  width: 20%;
  margin-bottom: 1em;
  vertical-align: top
}
.typography .link-tile a, .typography .link-tile img, .typography .catalogue-tile a, .typography .catalogue-tile img {
  display: block;
  float: none;
  text-decoration: none;
  margin-bottom: .5em;
}
.typography .north-island, .typography .south-island, .typography .head-office {
  float: left;
  width: 33.3333333%;
}
.typography .branch {
  margin-bottom: 1em;
}
.typography .branch h4 {
  font-size: 112.5%;
  font-family: oxygenbold;
  margin-bottom: .5em;
}
.typography .branch p, .typography .head-office p {

  margin-bottom: .5em;
  line-height: 1em
}
.contact .typography h3  {
  font-size: 125%;
  font-family: oxygenbold;
}

/* Notice Overlay */

.covid19-notice {
    display: none;
    position: fixed;
    width: 90%;
    max-width: 45em;
    background: #fff;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 150;
    /* padding: 3em 4%; */
}
.covid19-notice img {
    display: block;
    
}
.notice-overlay {
    display: none;
    position: fixed;
    background: rgba(0,0,0,.2);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 140;
}

.notice-overlay.active,
.covid19-notice.active {
    display:block;
}




@media all and (max-width: 68em){
 .call-us {
  border-bottom: none;
  width: auto;
 }
 header nav li a {
  font-size: 115%
 }
}
@media all and (min-width: 51.0625em) {
  .owl-item a {
    padding-top: 27.01%;
  }
 header nav.primary li ul.sub-menu {
        position: absolute;
        left: -999999px;
      }
      header nav.primary ul li .sub-menu li a {
        color: #fff;
        display: block;
        background: #231f20;
        border-bottom: 1px solid #4c494a;
        
        -moz-transition: color 0.2s;
        -webkit-transition: color 0.2s;
        transition: color 0.2s;
      }
       header nav.primary ul li .sub-menu li a:hover {
        color: #888;
       }
      header nav.primary > ul >li > a {
        display: block;
        padding-left: .575em;

      }

         header nav.primary > ul >li > a > span {
          padding-top: 1em;
          display: block
         }
      header nav.primary li:hover ul.sub-menu {
        display: block;
        width: 200%;
        padding: 0; 
        top: 1em;
        left: -50%;
        z-index: 999;

      }
      header nav li ul.sub-menu li{
        display: block;
        float: none;
        width: 100%;
        margin: 0;
       
      }
       header nav li ul.sub-menu li a {
        background: #e5e4e4;
        width: 100%;
        color: #fff;
         padding: .75em 0.25em;
       }

        header nav li ul.sub-menu li a:hover {
          color: #888;
        }
      header nav li ul.sub-menu li:hover {
        background: rgb(38, 38, 39);
      }  
  .close-button, .direct-contact, .menu-button, .menu-title {
  display: none
  }

}

@media all and (max-width: 51em) {
  .third-half-full {
    width: 50%;
    
  }
  .catalogue-tile {
    width: 30%;
  }
  .typography .north-island, .typography .south-island{
    width: 50%;
  }
   .typography .head-office   {
    width: 100%;
    margin-top: 4em;
   }
  .slideshow {

    background-image: url("../images/header2.jpg");
    background-repeat: no-repeat;
    background-position: center;
    height: 6.625em;
  }
  .home-links {
    float: none;
    display: table;
    margin: 0 auto;
    padding-top: 2em;
  }
  .HomePage .content {
    background-image: none
  }
  .slideshow a {
    background-image: none !important;
  }
  a#logo {
    font-size: 50%;
    margin-left: 2%;
  }
  .call-us {
    border-bottom: none;
    max-width: 18.75em;
    width: 100%;
    clear: both;
    margin-bottom: .5em;
  }
  footer .close-button, footer .direct-contact, footer .menu-button, footer .menu-title {
    display: none
  }
  header .inner, .grey-band .inner {
    width: 100%;
  }
  .close-button {
    float: right;
    position: relative;
    z-index: 3;
    cursor: pointer;
    padding-left: 2em;
    margin-right: 1em;
    margin-top: 1em;
    cursor: pointer;
  }
  .close-button:before {
    content: "X";
    font-size: 250%;
    font-family: verdana;
    color: #555;
    line-height: .8em;
    margin-right: .25em;

  }
  header nav {
    clear: both;
    background-color: rgba(35,31,32, .98);
    width: 80%;
    max-width: 20em;
    padding: .75em 0 .5em 4%;
    position: fixed;
    top: 0;
    margin-top: 0;
    right: -110%;
    z-index: 110; 
    min-height: 100%;
    transition: all .4s ease-in-out;

  }
  .mobile-exit {
    cursor: pointer;
    display: block;
    position: fixed;
    height: 100%;
    width: 100%;
    right: -110%;
    z-index: 100
  }

  header nav li {
    float: none;
    margin-top: 1.25em;
  }
  header nav li a {
    font-size: 150%;
    color: #fff;
    font-weight: normal;
  }
  .menu-button {
    font-size: 125%;
    color: #fff;
    background: #231f20;
    cursor: pointer;
    float: right;
    margin-top: .25em;
    margin-right: 2%;
    padding: .5em 1.25em;
    font-family: oxygenbold;
    text-transform: uppercase;
  }

  header nav ul.sub-menu {
    background-color: rgba(35,31,32, 1);
    clear: both;
    width: 80%;
    max-width: 20em;
    padding: .75em 0 .5em 4%;
    position: fixed;
    top: 0;
    margin-top: 0;
    right: -110%;
    z-index: 115; 
    min-height: 100%;
    transition: all .4s ease-in-out;
    padding-top: 0;

  }
    header nav ul.sub-menu li{
      margin-top: 1em;
    }
        header nav ul.sub-menu a{
      text-align: left
    }
     .mobile-exit-sub-menu {
    cursor: pointer;
    display: block;
    position: fixed;
    height: 100%;
    width: 100%;
    left: -110%;
    z-index: 1
  }
  .mobile-exit-sub-menu-cross {
    position: fixed;
    right: -110%;
    transition: all .4s ease-in-out;
    z-index: 110;
    cursor: pointer;
    margin-top: 1em;
  }
  .mobile-exit-sub-menu-cross:after {
      content: "X";
      font-size: 250%;
      font-family: verdana;
      color: #555;
      line-height: .8em;
      margin-right: .25em;
  }
  .link-tile {
    width: 50%;
  }
}


@media all and (max-width: 51em) and (max-height: 25em){
  header nav li a {
    font-size: 100%;
    color: #fff;
    font-weight: normal;
  }
  header nav {
    padding-top: 0;
  }
      header nav ul.sub-menu li{
      margin-top: .75em;
    }
}
@media all and (max-width: 35em) {

  footer nav {
    display: none
  }
  .typography .north-island, .typography .south-island{
    width: 100%;
   
  }
  .typography .south-island {
     margin-top: 4em;
  }
  .link-tile {
    width: 100%;
  }
  .catalogue-tile {
    width: 48%;
  }
  footer {
    background-image: none;
    border-top: 3px solid #f26322;
  }
  .copyright {
    width: 100%;
    text-align: center;
  }
}
@media all and (max-width: 30em) {
  .third-half-full p{
    clear:left;

  }
  .portrait.empty p {
    margin-left: 0;

  }
  .portrait.empty  {
    padding-top: 9.75em;
    min-height: 6.5em
  }
  .portrait {
    min-height: 16.25em;
  }
}

.owl-carousel a, .owl-carousel img {
  line-height: 0;
  font-size: 0;
  display: block;
} 




.owl-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
/* display none until init */
.owl-carousel{
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
  overflow: hidden;
  position: relative;
  width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
  
.owl-carousel .owl-item{
  float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
  cursor: pointer;
}
.owl-controls {
  display: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility:    hidden;
  -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
